BODY {
	FONT-SIZE: 13px; COLOR: #0b2f8d; FONT-FAMILY: 'Microsoft Sans Serif', Arial, Tahoma
}
.azulmedio {
	FONT-SIZE: 12px; COLOR: #0b2f8d; FONT-FAMILY: Arial, Tahoma, 'Microsoft Sans Serif'
}
.azulmenor {
	FONT-SIZE: 11px; COLOR: #0b2f8d; FONT-FAMILY: Arial, 'Microsoft Sans Serif', Tahoma
}
.azulpequeno {
	FONT-SIZE: 10px; COLOR: #0b2f8d; FONT-FAMILY: Arial, 'Microsoft Sans Serif', Tahoma
}
A:link {
	COLOR: #c43402; TEXT-DECORATION: none
}
A:visited {
	COLOR: #696969; TEXT-DECORATION: none
}
A:active {
	COLOR: #696969; TEXT-DECORATION: none
}
A:hover {
	COLOR: #c43402; TEXT-DECORATION: underline
}
INPUT.input_botao {
	BORDER-RIGHT: #0b2f8d 1pt solid; BORDER-TOP: #0b2f8d 1pt solid; FONT-SIZE: 8pt; BORDER-LEFT: #0b2f8d 1pt solid; CURSOR: hand; COLOR: #000080; BORDER-BOTTOM: #0b2f8d 1pt solid; FONT-FAMILY: Arial; BACKGROUND-COLOR: #dce4fa
}
INPUT.input_caixa {
	BORDER-RIGHT: #0b2f8d 1pt solid; BORDER-TOP: #0b2f8d 1pt solid; FONT-SIZE: 8pt; BORDER-LEFT: #0b2f8d 1pt solid; COLOR: #000080; BORDER-BOTTOM: #0b2f8d 1pt solid; FONT-FAMILY: Arial
}
SELECT.input_caixa {
	BORDER-RIGHT: #0b2f8d 1pt solid; BORDER-TOP: #0b2f8d 1pt solid; FONT-SIZE: 8pt; BORDER-LEFT: #0b2f8d 1pt solid; CURSOR: hand; COLOR: #000080; BORDER-BOTTOM: #0b2f8d 1pt solid; FONT-FAMILY: Arial; BACKGROUND-COLOR: #dce4fa
}
TEXTAREA.caixa_scroll {
BORDER-RIGHT: #0b2f8d 1pt solid; BORDER-TOP: #0b2f8d 1pt solid; SCROLLBAR-FACE-COLOR: #c7d3f7; FONT-SIZE: 8pt; SCROLLBAR-HIGHLIGHT-COLOR: #0b2f8d; BORDER-LEFT: #0b2f8d 1pt solid; SCROLLBAR-SHADOW-COLOR: #0b2f8d; COLOR: #000080; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #0b2f8d; SCROLLBAR-TRACK-COLOR: #ffffff; BORDER-BOTTOM: #0b2f8d 1pt solid; FONT-FAMILY: Arial; SCROLLBAR-DARKSHADOW-COLOR: #ffffff
}
.titulo1 {font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #FFFFFF; background-color: #456FB6}

.titulo2 {font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #FFFFFF; background-color: #004FA6}

li {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #0B2F8D}
.rodape1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; border-color: #0B2F8D black black; color: #C43402; border-style: solid; border-top-width: 4px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
.tilutomenu {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; border-color: black black #FFCC00; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px; font-weight: bold}
